<div class="app-body">
  <!--Version: {{ version }}-->
  <main class="main app flex-row align-items-center">
    <div class="container">
      <div class="row">
        <div class="col-md-14 mx-auto">
          <div class="card-group">
            <div class="card bg-blue py-5 d-md-down-none" style="width:44%">
              <div class="card-body text-center">
                <img src="../../../assets/img/temps-modernes/dancing-charlie.gif" width="80%">
                <!--div>
                  <h2>Sign up</h2>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                  <button type="button" class="btn btn-primary active mt-3">Register Now!</button>
                </div-->
              </div>
            </div>
            <div class="card p-4">
              <div class="card-body">
                  <form #userlogin = "ngForm" (ngSubmit) = "tryLogin(userlogin.value)" >
                  <h3>Temps Modernes Front: v{{ version }}</h3>
                  <p class="text-muted">Sign In to your account</p>
                  <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="icon-user"></i></span>
                    </div>
                    <input type="text" name="username" class="form-control" placeholder="Username" autocomplete="email" required autofocus ngModel>
                  </div>
                  <div class="input-group mb-4">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="icon-lock"></i></span>
                    </div>
                    <input type="password" name="password" class="form-control" placeholder="Password" autocomplete="current-password" required ngModel>
                  </div>
                  <div class="row">
                    <div class="col-5">
                      <input type="submit" class="btn btn-primary px-4" value="Login" />
                    </div>
                    <div class="col-5 text-right">
                      <button type="button" class="btn btn-link px-0" (click)="forgot()">Forgot password?</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</div>
